莹莹API管理系统源码附带两套模板

  2024-02-26

其它  其它

  671


莹莹API管理系统源码附带两套模板

PHP版本要求高于5.6且低于8.0,已测试通过的版本为7.4。

需要安装PHPSG11加密扩展。

已测试:宝塔/主机亲测成功搭建!

安装说明

(适用于宝塔/主机)

上传源码至服务器。

在浏览器中打开域名/install路径进行安装。

完成安装后,登录到后台管理界面。


免责声明

  • Scode源码站为个人站点,所有资源均是网上搜集或网友上传提供,任何涉及商业盈利目的均不得使用,否则产生的一切后果将由您自己承担!本站内容仅供观摩学习交流之用,将不对任何资源负法律责任。如有侵犯您的版权,请及时发邮件联系我们,我们将尽快处理。
  • 邮箱:702852517@qq.com
  • Q Q:702852517